Vai al contenuto
MatEvil

3d Studio Max 9 -> Max 2008

Recommended Posts

Ciao a tutti,

in questi giorni vorrei provare il passaggio alla versione 2008, ma non sono sicuro di una piccola cosa... Le plug-in della versione 9 sono compatibili con la nuova versione?

Gli scripts non mi creano problemi, ma plug-in come Vray, NodeJoe ecc... danno problemi?

Ciao e grazie a tutti

Mat

:hello:


Modificato da MatEvil

Condividi questo messaggio


Link al messaggio
Condividi su altri siti

NJ non è compatibile (crasha spesso). Gli sviluppatori hanno detto che sicuramente con la uscita della versione 1.0 avranno risolto questo problema, ma forse in qualche RC pre-final ci sarà questo fix

In generale, per plugin minori non ci sono particolari problemi di compatibilità. Non ci sono state modifiche sistematiche nel core di 3ds ma quelle già un pò pesantine come Vray, Cebas, ecc... hanno bisogno dell'aggiornamento al 2008

Condividi questo messaggio


Link al messaggio
Condividi su altri siti

NodeJoe alla fine posso anche farne a meno... Vray siccome lo devo usare per lavoro mi interessa un minimo di più... quidni o aspetto un aggiornamento oppure sento direttamente la Chaos Group...

Icer mi sa che devo passare totalmente a Mental Ray ;)

:hello:

Condividi questo messaggio


Link al messaggio
Condividi su altri siti

per Vray devi passare alla final, mi sembra. Però come ben sai non sono un seguace di Vray quindi prendile con le molle.

Cmq è questo il motivo per cui ho smesso di usare plugin esterni (quando posso): ogni volta è un pasticcio (oltre ad essere anti-economico). Meglio sfruttare gli strumenti proprietari, aggiornati e funzionanti (tanto più che avendo Mr o PF o Hair&Fur o ClothFX molto efficienti e veloci, non si ha particolari problemi dopo averci preso un pò la mano)

A max gli manca i volumetrici avanzati... ma tanto per lavoro non mi servono :D

Condividi questo messaggio


Link al messaggio
Condividi su altri siti
per vray esiste la build 1.50sp1 specifica 2008 che va bene.

Ho sentito lo studio... abbiamo la 1.50 Final e a quanto pare su max 2008 va senza problemi... io ogni caso a anno nuovo ci penso...

Icer... hai ragione... nel senso che pure io se posso non uso Plug-in esterne, ma non lo faccio solo con Max... con tutti i software che uso perchè credo che un software va sfruttato al 100%...

Grazie a tutti

:hello:


Modificato da MatEvil

Condividi questo messaggio


Link al messaggio
Condividi su altri siti

Crea un account o accedi per commentare

Devi essere un utente per poter lasciare un commento

Crea un account

Registrati per un nuovo account nella nostra comunità. è facile!

Registra un nuovo account

Accedi

Hai già un account? Accedi qui.

Accedi ora

  • Navigazione recente   0 utenti

    Non ci sono utenti registrati da visualizzare in questa pagina.

×